<%@ page language="C#" autoeventwireup="true" inherits="general_topbar, CrmCommand" %>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<HTML>
	<HEAD runat=server>
		<title></title>
		
	</HEAD>
	<body  topmargin="0" leftmargin="0" rightmargin="0" bottommargin="0">
		<table width="100%" height="50" border="0" cellspacing="0" cellpadding="0">
			<tr class="topbar1">
				
				<td width="70%">
					<div class="toptitle">						
						<asp:Literal id="litBannerText" runat="server"></asp:Literal>
					</div>
				</td>				
				
    <td width="30%" align="center" class="topbar2"><font class="topnav"><strong>&nbsp;&nbsp;&nbsp; 
      <%
string today = DateTime.Now.ToString("yyyy年M月d日") + " 星期";
switch(DateTime.Now.DayOfWeek)
{
case DayOfWeek.Friday:
	today+= "五";
	break;
case DayOfWeek.Monday:
	today+= "一";
	break;
case DayOfWeek.Saturday:
	today+= "六";
	break;
case DayOfWeek.Sunday :
	today+= "日";
	break;
case DayOfWeek.Thursday:
	today+= "四";
	break;
case DayOfWeek.Tuesday:
	today+= "二";
	break;
case DayOfWeek.Wednesday:
	today+= "三";
	break;
}
Response.Write(today);
%>
</strong></font> <br>
      <a href="/general/mytable/MyTable.aspx" target="main" title="首页"><img src="images/mytable.gif" height="17" border="0" align="absMiddle">&nbsp;<font class="topnav">首页</font></a> 
      &nbsp;<a href="/relogin.aspx"  title="注销"><img src="images/login.gif" width="16" height="16" border="0" align="absMiddle">&nbsp;<font class="topnav">注销</font></a> 
      &nbsp;<a href="/exit.aspx" target="_parent" title="退出系统"><img src="images/menu/exit.gif" width="16" height="16" border="0" align="absMiddle">&nbsp;<font class="topnav">退出</font></a> 
    </td>
			</tr>
		</table>
	</body>
</HTML>